  <nav class="navbar navbar-expand-lg navbar-dark sticky-top" style="background-color:black;box-shadow: 0px 5px 10px #000000">
    <a class="navbar-brand" href="#">Profile</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    {% if type == "gallery" %}
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:index' %}">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:index' %}#skills">Skills</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:index' %}#contact">Contact</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="#">Gallery<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'story1:profile' %}">Story1</a>
        </li>
      </ul>
    </div>
    {% elif type == "home" %}
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link" href="#">Home<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#skills">Skills</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#contact">Contact</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:gallery' %}">Gallery</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'story1:profile' %}">Story1</a>
        </li>
      </ul>
    </div>
    {% elif type == "story1" %}
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:index' %}">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:index' %}#skills">Skills</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:index' %}#contact">Contact</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'homepage:gallery' %}">Gallery</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="#">Story1<span class="sr-only">(current)</span></a>
        </li>
      </ul>
    </div>
    {% endif %}
  </nav>